Subject: Re: [PATCH] Documentation/git: add missing info about --git-dir command-line option

From: Manlio Perillo <[email-masked]>
Date: Fri, 14 Dec 2012 18:26:27 +0100

Il 12/12/2012 20:35, Junio C Hamano ha scritto:
> Manlio Perillo <[email-masked]> writes:
> 
>> The Documentation/git.txt file, in the GIT_DIR environment variable
>> section, did not mentioned that this value can also be set using the
>> --git-dir command line option.
>> ---
> 
> s/mentioned/mention/; Also it may help to say
> 
> 	Unlike other environment variables (e.g. GIT_WORK_TREE,
> 	GIT_NAMESPACE),
> 

I'm sorry, I just copied this text "as is" (I'm lazy) in the commit
message failing to notice the use of the tab character.

When I checked the patch email message, my editor rendered the tab
character as a single space...

That's the reason why I have all my editors configured to never ever use
tabs.

Manlio Perillo